# Uses of Enum Class
org.apache.sysds.runtime.controlprogram.caching.LazyWriteBuffer.RPolicy

Packages that use LazyWriteBuffer.RPolicy
Package
Description
org.apache.sysds.runtime.controlprogram.caching

## Uses of LazyWriteBuffer.RPolicy in org.apache.sysds.runtime.controlprogram.caching

Fields in org.apache.sysds.runtime.controlprogram.caching declared as LazyWriteBuffer.RPolicy
Modifier and Type
Field
Description
`static LazyWriteBuffer.RPolicy`
CacheableData.`CACHING_BUFFER_POLICY`
Methods in org.apache.sysds.runtime.controlprogram.caching that return LazyWriteBuffer.RPolicy
Modifier and Type
Method
Description
`static LazyWriteBuffer.RPolicy`
LazyWriteBuffer.RPolicy.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static LazyWriteBuffer.RPolicy[]`
LazyWriteBuffer.RPolicy.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.